## python-dogpile.cache 0.5.1

=== docs/build/requirements.txt ===
mako
dogpile
changelog
