## python-dogpile.cache 0.5.0

=== debian/changelog ===
python-dogpile.cache (0.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #722051)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2013 20:41:04 +0800
