=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/dprince/dogpile.cache.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2
