## python-dogpile.cache 0.5.1

=== debian/changelog ===
python-dogpile.cache (0.5.1-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:26 +0000

python-dogpile.cache (0.5.1-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Nov 2013 10:00:10 -0500

python-dogpile.cache (0.5.0-0ubuntu2) saucy; urgency=low

  * debian/control: Clean up package description
  * Add autopkg tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Sep 2013 11:36:17 -0400

python-dogpile.cache (0.5.0-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Sep 2013 09:37:19 -0400
