=== debian/control ===
Source: python-dogpile.cache
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~), python-mako, python-nose,
 python-mock, python-dogpile.core
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest

Package: python-dogpile.cache
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dogpile.core
Description: caching API built around the concept of a "dogpile lock"
 A cache API built around the concep of a "dogpile lock", which allows continued access to an 
 expiring data value with a single thread generates a new value.
