## python-dogpile.cache 0.5.4

=== debian/changelog ===
python-dogpile.cache (0.5.4-1ubuntu2~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 30 Aug 2014 21:50:25 -0400

python-dogpile.cache (0.5.4-1ubuntu2) utopic; urgency=medium

  * Drop obsolete and undocumented Pre-Depends on a pre-lucid dpkg
    version. There is no need to run python-dogpile.cache's autopkg
    tests when a new dpkg version is uploaded.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Aug 2014 14:15:07 +0200

python-dogpile.cache (0.5.4-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Add autopkg tests.
  * Build-depend on python{,3}-coverage.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Aug 2014 19:01:47 +0200

python-dogpile.cache (0.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Added Python3 support (Closes: #751739), and build the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Jun 2014 17:23:35 +0800

python-dogpile.cache (0.5.3-1) unstable; urgency=medium

  * New upstream release (Closes: #745488).
  * Fixed upstream VCS URLs.
  * Standards-Version: is now 3.9.5.
  * Now running unit tests at build time.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 21:04:30 +0800
