## python-dogpile.cache 0.5.7

=== docs/build/requirements.txt ===
mako
dogpile
changelog
sphinx-paramlinks
