=== debian/changelog ===
python-dogpile.cache (0.5.7-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Add autopkg tests.
    - Drop obsolete and undocumented Pre-Depends on a pre-lucid dpkg
      version. There is no need to run python-dogpile.cache's autopkg
      tests when a new dpkg version is uploaded.
    - Build-depend on python{,3}-coverage.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Mar 2016 14:24:37 -0500

python-dogpile.cache (0.5.7-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 20:34:59 +0000
