=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-dogpile.cache
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
@@ -23,11 +24,10 @@
                      python3-dogpile.core,
                      python3-mock,
                      python3-nose
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-dogpile.cache.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-dogpile.cache.git
-Homepage: http://bitbucket.org/zzzeek/dogpile.cache
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-dogpile.cache.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-dogpile.cache.git
+Homepage: https://bitbucket.org/zzzeek/dogpile.cache
 
 Package: python-dogpile.cache
 Architecture: all
