=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. nosetests || true
-	rm -f .coverage
 	PYTHONPATH=. nosetests3 || true
 endif
 
@@ -31,7 +30,3 @@
 	PYTHONPATH=. sphinx-build -b html docs/build $(CURDIR)/debian/python-dogpile.cache-doc/usr/share/doc/python-dogpile.cache-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f .coverage
