=== debian/tests/control ===
Tests: import
Depends: python-dogpile.core
