=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/dogpile.cache dogpile.cache-(.*).tar.gz
