## python-dogpile.cache 0.6.1

=== debian/changelog ===
python-dogpile.cache (0.6.1-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 07 Sep 2016 21:47:43 +0000

python-dogpile.cache (0.6.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ James Page ]
  * Merge Ubuntu delta into Debian:
    - Add autopkg tests.
    - Drop obsolete and undocumented Pre-Depends on a pre-lucid dpkg
      version. There is no need to run python-dogpile.cache's autopkg
      tests when a new dpkg version is uploaded.
    - Build-Depend on python{,3}-coverage.
  * Drop BD's on python{3}-dogpile.core; dogpile.core is now part
    of dogpile.cache.
  * Add python{3}-mako to BD's.
  * d/control: Add transitional packages for python{3}-dogpile.core.
  * d/rules,control: Switch unit test execution to pytest, drop
    BD's on nose.
  * d/tests: Update to exercise both python2 and python3 imports,
    correct dependencies.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Jun 2016 10:50:18 +0100

python-dogpile.cache (0.5.7-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added python-pytest as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:57:12 +0000
