=== debian/control ===
--- 
+++ 
@@ -1,38 +1,39 @@
 Source: python-dogpile.cache
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>
+           Mehdi Abaakouk <sileht@sileht.net>,
 Build-Depends: debhelper (>= 9),
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-sphinx,
                python3-all (>= 3.2),
-               python3-setuptools
+               python3-setuptools,
 Build-Depends-Indep: python-changelog,
-                     python-dogpile.core,
+                     python-coverage,
+                     python-mako,
                      python-mock,
-                     python-nose,
-                     python-nosexcover,
+                     python-pytest,
                      python-sphinx-paramlinks,
-                     python-coverage,
                      python3-coverage,
-                     python3-dogpile.core,
+                     python3-mako,
                      python3-mock,
-                     python3-nose
-Standards-Version: 3.9.7
+                     python3-pytest,
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-dogpile.cache.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-dogpile.cache.git
 Homepage: https://bitbucket.org/zzzeek/dogpile.cache
 
 Package: python-dogpile.cache
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: ${python:Recommends}
+Depends: ${misc:Depends},
+         ${python:Depends},
+Recommends: ${python:Recommends},
+Breaks: python-dogpile.core (<< 0.6.1-1~),
+Replaces: python-dogpile.core (<< 0.6.1-1~),
 Description: caching front-end based on the Dogpile lock - Python 2.x
  A caching API built around the concept of a "dogpile lock", which allows
  continued access to an expiring data value while a single thread generates a
@@ -51,8 +52,11 @@
 
 Package: python3-dogpile.cache
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: ${python:Recommends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Recommends: ${python:Recommends},
+Breaks: python3-dogpile.core (<< 0.6.1-1~),
+Replaces: python3-dogpile.core (<< 0.6.1-1~),
 Description: caching front-end based on the Dogpile lock - Python 3.x
  A caching API built around the concept of a "dogpile lock", which allows
  continued access to an expiring data value while a single thread generates a
@@ -72,7 +76,8 @@
 Package: python-dogpile.cache-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: caching front-end based on the Dogpile lock - doc
  A caching API built around the concept of a "dogpile lock", which allows
  continued access to an expiring data value while a single thread generates a
@@ -88,3 +93,17 @@
  (Beaker's internals were first written in 2005) relegated to the trash heap.
  .
  This package provides the documentation.
+
+Package: python-dogpile.core
+Architecture: all
+Depends: python-dogpile.cache,
+         ${misc:Depends},
+Description: transitional dummy package for python-dogpile.core
+ This transitional package is safe to remove.
+
+Package: python3-dogpile.core
+Architecture: all
+Depends: python3-dogpile.cache,
+         ${misc:Depends},
+Description: transitional dummy package for python3-dogpile.core
+ This transitional package is safe to remove.
