## python-dogpile.cache 0.6.2

=== debian/changelog ===
python-dogpile.cache (0.6.2-5) unstable; urgency=medium

  * Revert another non-deterministic test (Closes: #861173).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Apr 2017 16:27:04 +0200

python-dogpile.cache (0.6.2-4) unstable; urgency=medium

  * Adds remove-non-deterministic-tests.patch (Closes: #841516).

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Oct 2016 09:20:00 +0100

python-dogpile.cache (0.6.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:52:16 +0200

python-dogpile.cache (0.6.2-2) experimental; urgency=medium

  * Using OpenStack's Gerrit as VCS URLs.
  * Fixed .gitreview file.
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Removed unactive uploaders.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 22:51:09 +0200

python-dogpile.cache (0.6.2-1) experimental; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2016 14:33:58 +0100
