=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               openstack-pkg-tools,
-               python-all (>= 2.6.6-3~),
+               openstack-pkg-tools (>= 52~),
+               python-all,
                python-setuptools,
                python-sphinx,
-               python3-all (>= 3.2),
+               python3-all,
                python3-setuptools,
 Build-Depends-Indep: python-changelog,
                      python-coverage,
@@ -23,8 +21,8 @@
                      python3-mock,
                      python3-pytest,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-dogpile.cache.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-dogpile.cache.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-dogpile.cache?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-dogpile.cache -b debian/newton
 Homepage: https://bitbucket.org/zzzeek/dogpile.cache
 
 Package: python-dogpile.cache
