=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. nosetests || true
-	PYTHONPATH=. nosetests3 || true
+	PYTHONPATH=. python -m pytest
+	PYTHONPATH=. python3 -m pytest
 endif
 
 override_dh_sphinxdoc:
