=== debian/tests/control ===
Tests: import
Depends: python-dogpile.cache, python3-dogpile.cache
