## python-dogpile.cache 0.7.1

=== debian/changelog ===
python-dogpile.cache (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop d/tests and use autopkgtest-pkg-python testsuite instead
    (Closes: #930811)
  * Remove zero size file from docs
  * d/watch: Use pypi.debian.net
  * Standards-Version is 4.4.0 now (no change)
  * Bump debhelper compat level to 11
  * d/patches/no-intersphinx.patch: Fix typo in patch description

 -- Ondřej Nový <onovy@debian.org>  Thu, 18 Jul 2019 22:11:12 +0200

python-dogpile.cache (0.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:59:46 +0200

python-dogpile.cache (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-dogpile.core transitional package after Buster is released.
  * Removed Python 2 support.
  * Removed Breaks+Replaces: python3-dogpile.core (<< 0.6.1-1~) after Buster
    is released.
  * Using Python 3 to build the sphinx doc.
  * Removed py37-compat.patch applied upstream.
  * Rebased remove-non-deterministic-tests.patch.
  * Add missing (build-)depends: python3-{mako,decorator}.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Mar 2019 14:29:29 +0100

python-dogpile.cache (0.6.2-6) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org.
  * Ran wrap-and-sort -bast.
  * Updating copyright format url.
  * Updating maintainer field.
  * Add missing dh-python build-depends.
  * Add python 3.7 patch from Ubuntu. Thanks to James Page for his patch.
    (Closes: #903030).
  * Use team+openstack@tracker.debian.org for maintainer.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jul 2018 14:40:04 +0200
