## python-dogpile.cache 0.9.0

=== docs/build/requirements.txt ===
git+https://github.com/sqlalchemyorg/changelog.git#egg=changelog
git+https://github.com/sqlalchemyorg/sphinx-paramlinks.git#egg=sphinx-paramlinks
sphinx
mako
decorator
