=== debian/changelog ===
python-dogpile.cache (0.9.0-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Sahid Orentino Ferdjaoui ]
  * d/watch: Get tarballs from pypi.debian.net.
  * New upstream release for OpenStack Ussuri.
  * d/p/no-intersphinx.patch: Rebased.
  * d/p/remove-non-deterministic-tests.patch: Rebased.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:17:30 +0000

python-dogpile.cache (0.7.1-1ubuntu1) eoan; urgency=medium

  * d/tests/import,control: Drop Python 2 test as package only
    ships Python 3.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Jun 2019 05:55:56 +0100
