=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,4 @@
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html docs/build $(CURDIR)/debian/python-dogpile.cache-doc/usr/share/doc/python-dogpile.cache-doc/html
 	dh_sphinxdoc
-	rm $(CURDIR)/debian/python-dogpile.cache-doc/usr/share/doc/python-dogpile.cache-doc/html/_static/site_custom_css.css
 endif
