=== debian/tests/control ===
Tests: import
Depends:
 python3-dogpile.cache,
