## python-dogpile.cache 1.0.1

=== debian/changelog ===
python-dogpile.cache (1.0.1-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jul 2020 18:48:42 +0000

python-dogpile.cache (1.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Add stevedore dependency.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 29 Jul 2020 14:38:51 +0000
