=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-dogpile.cache
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -18,12 +19,12 @@
  python3-mako,
  python3-mock,
  python3-pytest,
+ python3-stevedore,
  python3-sphinx-paramlinks,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-dogpile.cache
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-dogpile.cache.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dogpile.cache
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dogpile.cache
 Homepage: https://bitbucket.org/zzzeek/dogpile.cache
-Testsuite: autopkgtest-pkg-python
 
 Package: python-dogpile.cache-doc
 Section: doc
@@ -52,6 +53,7 @@
 Depends:
  python3-decorator,
  python3-mako,
+ python3-stevedore,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
