## python-dogpile.cache 1.0.2

=== debian/changelog ===
python-dogpile.cache (1.0.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml, fixed all URLs to point to the new URL for
    dogpile.cache and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 11:55:37 +0200

python-dogpile.cache (1.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 15:48:15 +0200

python-dogpile.cache (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Rebased no-intersphinx.patch.
  * Rebased remove-non-deterministic-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2020 13:38:39 +0200
