=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-dogpile.cache
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -19,12 +18,13 @@
  python3-mako,
  python3-mock,
  python3-pytest,
+ python3-sphinx-paramlinks,
  python3-stevedore,
- python3-sphinx-paramlinks,
-Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dogpile.cache
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dogpile.cache
-Homepage: https://bitbucket.org/zzzeek/dogpile.cache
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-dogpile.cache
+Vcs-Git: https://salsa.debian.org/openstack-team/python/python-dogpile.cache.git
+Homepage: https://github.com/sqlalchemy/dogpile.cache.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-dogpile.cache-doc
 Section: doc
