## python-dogpile.cache 1.1.2

=== debian/changelog ===
python-dogpile.cache (1.1.2-1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 17:21:01 +0000

python-dogpile.cache (1.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Rebase remove-non-deterministic-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Mar 2021 21:03:28 +0100
