## python-dogpile.cache 1.1.4

=== debian/changelog ===
python-dogpile.cache (1.1.4-2~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 28 Oct 2021 17:42:35 +0000

python-dogpile.cache (1.1.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:26:13 +0200

python-dogpile.cache (1.1.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Sep 2021 04:29:59 +0800

python-dogpile.cache (1.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:40:34 +0200
