## python-dogpile.cache 1.1.5

=== debian/changelog ===
python-dogpile.cache (1.1.5-2~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 02 Jun 2022 12:49:08 +0000

python-dogpile.cache (1.1.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:32:59 +0100

python-dogpile.cache (1.1.5-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 10:32:55 +0100
