=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = https://bitbucket.org/zzzeek/dogpile.cache.git
+UPSTREAM_GIT = https://github.com/sqlalchemy/dogpile.cache.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -24,4 +24,5 @@
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html docs/build $(CURDIR)/debian/python-dogpile.cache-doc/usr/share/doc/python-dogpile.cache-doc/html
 	dh_sphinxdoc
+	rm $(CURDIR)/debian/python-dogpile.cache-doc/usr/share/doc/python-dogpile.cache-doc/html/_static/site_custom_css.css
 endif
