=== debian/changelog ===
python-dogpile.cache (1.1.8-3) unstable; urgency=medium

  * Cleans better (Closes: #1047161).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:19:11 +0200

python-dogpile.cache (1.1.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:57:40 +0200

python-dogpile.cache (1.1.8-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 13:48:20 +0200
