=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-pytest,
  python3-sphinx-paramlinks,
  python3-stevedore,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-dogpile.cache
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-dogpile.cache.git
 Homepage: https://github.com/sqlalchemy/dogpile.cache.git
