## python-dogpile.cache 1.3.1

=== debian/changelog ===
python-dogpile.cache (1.3.1-1~cloud0) noble-dalmatian; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Tue, 06 Aug 2024 07:52:57 +0000

python-dogpile.cache (1.3.1-1) unstable; urgency=medium

  * Removed python3-mock from build-depends (Closes: #1069916).
  * New upstream release.
  * Rebased remove-non-deterministic-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:13:10 +0200
