## python-dogpile.cache 1.3.3

=== debian/changelog ===
python-dogpile.cache (1.3.3-1) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090492).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:04:24 +0100
