=== debian/watch ===
version=3
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/;s/_/\./g;s/rel//" \
https://github.com/sqlalchemy/dogpile.cache/tags .*/rel_(\d[_\d\.]+)\.tar\.gz
