## python-dogpile.cache 1.5.0

=== debian/changelog ===
python-dogpile.cache (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
  * Added python3-sphinx-book-theme to build-depends-indep.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 25 Feb 2026 12:32:37 +0100

python-dogpile.cache (1.3.3-2) unstable; urgency=medium

  * Cleans better (Closes: #1047161).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:54:20 +0100
