=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Guillaume Boutry <guillaume.boutry@canonical.com>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
@@ -17,6 +18,7 @@
  python3-decorator,
  python3-mako,
  python3-pytest,
+ python3-sphinx-book-theme,
  python3-sphinx-paramlinks,
  python3-stevedore,
 Standards-Version: 4.6.0
